Ponder.tags((event) => {
    event.createTag("society:brewing", "brewery:wooden_brewingstation", "Brewing Drinks", "Tutorials for brewing", [
        "vinery:grapevine_pot",
    ]);
    event.createTag("society:magical", "eidolon:crucible", "Magical Constructs", "Tutorials for crafting magical items and monsters", [
        "eidolon:crucible",
        "biomancy:primordial_cradle",
    ]);
});

